Subject: Re: [PATCH v2 17/20] transport-helper: change import semantics

From: Jonathan Nieder <[email-masked]>
Date: Mon, 4 Jul 2011 16:58:59 -0500

Sverre Rabbelier wrote:
> On Mon, Jun 20, 2011 at 01:38, Jonathan Nieder <[email-masked]> wrote:

>> I think that for learnability, it would be better to use
>>
>>        import <ref>
>>        import <ref>
>>        ...
>>        [blank line]
>>
>> since that is consistent with "fetch" and "push".  I'll try mocking up
>> a patch for that tonight.
>
> That would mean the only change compared to the current behavior is
> the additional blank line, yes?

It would mean no change compared to the current behavior. :)
disconnect_helper() writes the blank line.

That's why no patch came; sorry, I should have mentioned so.